Gnome Shell extensions fail to install

Hi All,

I have installed Leap 42.1 on a pen-drive for my travel. It is working well. I cannot install the GNOME shell extensions from the website ‘https://extensions.gnome.org’. I get the following error:
Although GNOME Shell integration extension is running, native host connector is not detected. Refer documentation for instructions about installing connector.

And the documentation gives information for all other flavors of linux excepting openSUSE.
I never faced this situation before. Used to install these extensions easily.

Request help.

Regards,

RSP2

On Sat 29 Apr 2017 04:26:01 AM CDT, rsp2 wrote:

Hi All,

I have installed Leap 42.1 on a pen-drive for my travel. It is working
well. I cannot install the GNOME shell extensions from the website
https://extensions.gnome.org’. I get the following error:
Although GNOME Shell integration extension is running, native
host connector is not detected. Refer documentation for instructions
about installing connector.

And the documentation gives information for all other flavors of linux
excepting openSUSE.
I never faced this situation before. Used to install these extensions
easily.

Request help.

Regards,

RSP2

Hi
The change in Firefox dropping NAPI support, easy way install Epiphany
and use that for extensions…


Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
openSUSE Leap 42.2|GNOME 3.22.2|4.4.57-18.3-default
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below… Thanks!

Thanks Malcolmlewis. It has worked.

Regards,

RSP2